- Main Page
- Namespaces
- Classes
- Files
- Directories

# contextMgr.h File Reference

libLASi provides a C++ output stream interface for writing multi-language Postscript documents. More...

`#include <pango/pango.h>`
`#include <pango/pangoft2.h>`
`#include "manager.h"`

Go to the source code of this file.

## Classes
class | ContextMgr
| Manage PangoContext*. More...

## Detailed Description

libLASi provides a C++ output stream interface for writing multi-language Postscript documents.

Copyright (C) 2003 Larry Siden. See README file in project root directory for copyright and contact info. See COPYING file in project root for terms of re-distribution.